Subject: [apps-discuss] Registering new Link Format attributes

From: Thomas Fossati <[email-masked]>
Date: Tue, 15 Oct 2013 20:10:23 +0100

Hello all,

I need to allocate a new Link Format attribute for use in CoAP, but
unfortunately RFC 6690 doesn't explain what the procedure for that
would be.  (In fact, the three new link format attributes defined
there -- rt, if, and sz -- are introduced by further specialising the
link-extension production of RFC 5988.)

Should I post my request to the "Link Relations" registry?  Or is it
HTTP specific?

Clearly, having precise directions for handling this would help
avoiding any collision issue.

Cheers